body {
    font-family: 'Roboto Slab', serif;
}

#perfil {
    border-radius: 50%;
    width: 5em;
    border: solid 0.05em;
    border-color: black;
}

.card {
    width: auto;
    height: 20em;
    margin: 0 auto 1em auto;
    border-color: black;
    border: solid 0.1em;
    overflow: auto;
    border-radius: 10%;
}

.topo_interno {
    display: flex;
    flex-flow: column-reverse;
    margin: .5em;
    align-items: center;
}

.topo_interno h2 {
    flex-grow: 1;
}

/* Tablet size */
@media screen and (min-width: 768px) {
    #container {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .card {
        height: 15em;
        margin-left: 1em;
    }

    .topo_interno {
        flex-flow: row;
    }
}

/* Desktop size */
@media screen and (min-width: 1024px) {
    #container {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
}

